.block.block.block-column {
  margin-block-end: 0;
}
.block.block.block-column,
.block.block.block-column > .blocks,
.block.block.block-column > .blocks > div {
  max-width: 100%;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.block.block.block-column > .blocks {
  width: 100%;
}
@media only screen and (min-width: 56rem) {
  .block.block.block-column.has-stretch > .blocks {
    display: grid;
  }
  .block.block.block-column.has-stretch > .blocks > * {
    min-width: 0;
  }
  .block.block.block-column.has-stretch > .blocks > .block-image {
    align-self: stretch;
  }
  .block.block.block-column.has-stretch > .blocks > .block-columns > .blocks {
    height: 100%;
  }
}